> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Gửi tạo mint

> Đăng ký siêu dữ liệu ngoài chuỗi cho một mint LaunchLab mới trước khi
giao dịch tạo on-chain của nó được gửi. Nền tảng lưu trữ tên/ký hiệu/uri/liên kết
xã hội được cung cấp được khóa bằng mint, để giao diện người dùng có thể hiển thị
chúng trong khi đường cong bonding hoạt động.




## OpenAPI

````yaml /vi/api-reference/openapi/launch-mint-v1.yaml post /create/mint-info
openapi: 3.0.3
info:
  title: API Mint LaunchLab của Raydium
  description: >-
    Cung cấp quyền truy cập để tạo mint, bảng xếp hạng, tìm kiếm và dữ liệu lịch
    sử cho các token LaunchLab. Hỗ trợ tìm kiếm theo tên, ký hiệu, ví người tạo
    và các tùy chọn lọc khác nhau.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Tìm kiếm và duyệt mint
  - name: Details
    description: Lấy thông tin mint
  - name: User Activity
    description: Nhận thống kê tạo mint và giao dịch của người dùng
  - name: Vesting
    description: Truy vấn dữ liệu lịch phát hành
  - name: Configuration
    description: Cấu hình nền tảng và siêu dữ liệu
  - name: Creation
    description: Tạo mint mới và gửi giao dịch
  - name: Utilities
    description: Kiểm tra sức khỏe và trạng thái
paths:
  /create/mint-info:
    post:
      tags:
        - Creation
      summary: Gửi tạo mint
      description: >
        Đăng ký siêu dữ liệu ngoài chuỗi cho một mint LaunchLab mới trước khi

        giao dịch tạo on-chain của nó được gửi. Nền tảng lưu trữ tên/ký
        hiệu/uri/liên kết

        xã hội được cung cấp được khóa bằng mint, để giao diện người dùng có thể
        hiển thị

        chúng trong khi đường cong bonding hoạt động.
      operationId: postCreateMintInfo
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - mint
                - name
                - symbol
                - wallet
              properties:
                mint:
                  type: string
                  description: Công khai mint (base58) được tạo on-chain.
                name:
                  type: string
                  description: Tên hiển thị trong giao diện LaunchLab.
                  example: My Memecoin
                symbol:
                  type: string
                  description: Ký hiệu thị trường.
                  example: MEME
                description:
                  type: string
                  description: Mô tả dạng dài.
                imageUri:
                  type: string
                  description: URL HTTPS hoặc URI IPFS cho biểu tượng token.
                website:
                  type: string
                twitter:
                  type: string
                telegram:
                  type: string
                platformId:
                  type: string
                  description: Công khai nền tảng lưu trữ lần phát hành này.
                wallet:
                  type: string
                  description: Ví người tạo (base58) — phải khớp với người tạo trên chuỗi.
      responses:
        '200':
          description: Accepted

````